<resources>
    <string name="app_name">Heart Monitor</string>
    <string name="title_home">Home</string>
    <string name="title_monitor">Real-time Monitor</string>
    <string name="title_settings">Settings</string>
    <string name="a">a</string>
    <string name="title_dashboard">Profile</string>
    <string name="btn_choose_time">Choose time</string>
    <string name="hr">BPM</string>
    <string name="vr">IBI</string>
    <string name="example_value">##</string>

    <string name="username">User name</string>
    <string name="gender">Gender</string>
    <string name="dob">DOB</string>
    <string name="height">Height</string>
    <string name="weight">Weight</string>
    <string name="emergency_number">Emergency Number</string>
    <string name="title_activity_login">Heart Monitor</string>

    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password (optional)</string>
    <string name="action_sign_in">Sign in</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="permission_rationale">"Contacts permissions are needed for providing email
        completions."
    </string>
    <string name="ok">OK</string>
    <string name="content">content</string>
</resources>
